/*
  instArt Grid
  Author - inArt
  Site - http://inart.co.il
*/

/* .lp_block_content *, .lp_block_content *:after, .lp_block_content *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
} */

*, *:before, *:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

[class*='col-'] {
	min-height: 1px;
	float: left;
}

[class*='col-'] > div{
	min-height: 1px;
}

.mobile_only{
	display: none !important;
}

.container{
	margin: 0 auto;
}

.grid {
	margin: 0 auto;
}

.grid:before, 
.grid:after {
	content: "";
	display: table;
	clear: both;
}

.float_right {
	float: right;
}

.float_left {
	float: left;
}


/* tqsoft changes */
.resize {
	float:left;width:100px;padding:0;margin:0 0 50px;list-style:none;position:absolute;top:10px;left:27px;
}

/* end tqsoft changes */

/* Content Columns */

.col-1-1 {
	width: 100%;
}
.col-2-3, .col-8-12 {
	width: 66.66%;
}

.col-1-2, .col-6-12 {
	width: 50%;
}

.col-1-3, .col-4-12 {
	width: 33.33%;
}

.col-1-4, .col-3-12 {
	width: 25%;
}

.col-1-5 {
	width: 20%;
}

.col-2-5 {
	width: 40%;
}

.col-3-5 {
	width: 60%;
}

.col-4-5 {
	width: 80%;
}

.col-1-6, .col-2-12 {
	width: 16.667%;
}

.col-1-7 {
	width: 14.28%;
}

.col-1-8 {
	width: 12.5%;
}

.col-1-9 {
	width: 11.1%;
}

.col-1-10 {
	width: 10%;
}

.col-25-10 {
	width: 25%;
}

.col-35-10 {
	width: 35%;
}

.col-3-10 {
	width: 30%;
}

.col-7-10 {
	width: 70%;
}

.col-9-10 {
	width: 90%;
}

.col-1-11 {
	width: 9.09%;
}

.col-1-12 {
	width: 8.33%
}

/* Layout Columns */

.col-11-12 {
	width: 91.66%
}

.col-10-12 {
	width: 83.333%;
}

.col-9-12, .col-3-4 {
	width: 75%;
}

.col-5-12 {
	width: 41.66%;
}

.col-7-12 {
	width: 58.33%
}

.col-25 {
	width: 25%
}

.col-75 {
	width: 75%
}

.col-50 {
	width: 50%
}
.col-55 {
	width: 55%
}
.col-45 {
	width: 45%
}
.col-60 {
	width: 60%
}
.col-40 {
	width: 40%
}